Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_digest_openssl_constructor

## Name

librdf_digest_openssl_constructor -- Initialise the OpenSSL digest module

## Synopsis

``void `librdf_digest_openssl_constructor`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

<<< Previous | Home | Next >>>
OpenSSL Digests Implementation | Up | Local MD5 Digest Implementation